Skip to main content
GET
/
v1
/
organizations
List user's organizations
curl --request GET \
  --url https://api.runtools.ai/v1/organizations \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "workosOrgId": "org_01H...",
      "name": "<string>",
      "slug": "<string>",
      "plan": "free",
      "enterprise": true,
      "role": "admin",
      "orgRole": "admin",
      "settings": {},
      "createdAt": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.runtools.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

WorkOS session token or RunTools API key (rt_live_* / rt_test_*). Used in Authorization: Bearer <token> header.

Response

200 - application/json

Memberships.

data
object[]